2009-04-24 17:38:20
Because Lionmane's Explorers v2.5 mod isn't compatible with Advanced Herbalism or Herbalism Redux and Resources Enhanced mods I decided to make an addon pack that will make them work together. So here's the file names and their explanation: Explorers25Full_Advanced_Herbalis...